Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.bt.xsdgw.ecore;singleton:=true
Automatic-Module-Name: org.eclipse.papyrus.robotics.bt.xsdgw.ecore
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.bt.xsdgw.ecore.BehaviortreeSchema,
 org.eclipse.papyrus.robotics.bt.xsdgw.ecore.BehaviortreeSchema.impl,
 org.eclipse.papyrus.robotics.bt.xsdgw.ecore.BehaviortreeSchema.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
